@REM THIS BATCH FILE WILL COPY THE GENERAL UART DRIVER FOLDER(s) TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\UARTS\
@REM THE  FOLDERS NEEDED FOR THE GENERAL UART DRIVER ARE: 
@REM COM16950,  PCI16950,  PDD16950,  ISR16950,  MDD16950,  SER16950, INC, BrandingFiles

@ECHO OFF

SET WINCEROOT=C:\WINCE500

SET /P WINCEROOT=Enter the Windows CE 5.0 Root (If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup if needed any previous copy of Oxford Semiconductor General Uart
ECHO driver found under %WINCEROOT%\OXSEMI\UARTs\ This batch file will replace the
ECHO previous version of the driver with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\UARTs\ /S /I /F

DEL %WINCEROOT%\OXSEMI\UARTs\CopyDriverToWinceRoot.bat

PAUSE

EXIT